/************ START CSS *************/

body {margin: 0px; line-height:18px; background:#FFF;}
/*body,td,th {color: #4A4A4A; font-family:'Arimo', Arial, Helvetica, sans-serif; font-size: 12px;}*/
body, td, th { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: 400; text-shadow: none; text-decoration: none; text-transform: none; letter-spacing: none; word-spacing: 0.035em; line-height: 1.3em; color: #4A4A4A; margin-top:50px; }

/**********************************/
/************* RESET **************/

h1, h2, h3, h4, h5, h6, div, a, li, ul, fieldset, form, img {padding:0; margin:0; font-size:12px; text-decoration:none; font-weight:normal; list-style:none; border:0;}
a { color: #B3B83E; outline:none;}
a:hover  { color: #9C3; }


/************************************/
/*********** MAIN CONTENT ***********/
 
#wrapper {width:860px; margin:0px auto; border:0px solid #55A51E;}

.bamboologo { margin:0 0 55px 0;}

.categories h2 { font: 28px Arial, Helvetica, sans-serif; color: #B3B83E; width:400px; float:left;}
a .categories:hover h2 {}

.images {float:right; width:77px; height:77px; margin:0 0 13px 13px; color:#063;}

.contact { font: 16px Arial, Helvetica, sans-serif; color: #999; float:left;}
.contact a { font: 16px Arial, Helvetica, sans-serif; } 

.content {float:left; width:958px; margin-top:15px;}